uuid:
  -
    value: d41331e1-1750-45c9-927b-abe0de01c151
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:40:25+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '128'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>National celebrations and holidays</p>\r\n\r\n<ul>\r\n\t<li>New Year’s Day: January 1&nbsp;</li>\r\n\t<li>Theophania/Epiphany: January 6&nbsp;</li>\r\n\t<li>Ash Monday, the 41st day before Orthodox Easter (movable holiday)</li>\r\n\t<li>Independence Day: March 25 &nbsp;</li>\r\n\t<li>Orthodox Easter Sunday and Monday: Movable holiday</li>\r\n\t<li>Labor Day: May 1&nbsp;</li>\r\n\t<li>Assumption of the Virgin Mary: August 15</li>\r\n\t<li>National Holiday: October 28&nbsp;</li>\r\n\t<li>Christmas holidays: December 25 &amp; 26</li>\r\n</ul>\r\n"
    format: basic_html
    processed: "<p>National celebrations and holidays</p>\n\n<ul>\n\t<li>New Year’s Day: January 1\_</li>\n\t<li>Theophania/Epiphany: January 6\_</li>\n\t<li>Ash Monday, the 41st day before Orthodox Easter (movable holiday)</li>\n\t<li>Independence Day: March 25 \_</li>\n\t<li>Orthodox Easter Sunday and Monday: Movable holiday</li>\n\t<li>Labor Day: May 1\_</li>\n\t<li>Assumption of the Virgin Mary: August 15</li>\n\t<li>National Holiday: October 28\_</li>\n\t<li>Christmas holidays: December 25 &amp; 26</li>\n</ul>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: 'Public Holidays'
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
